Parę pytań związanych z przeglądarkami internetowymi


(D@widoS) #1

Witam.

Mam parę pytań:

1)Jak zainstalować wtyczki do opery??

2)Zainstalowałem przeglądarkę epiphany lecz nie pokazuje mi się ona w zakładce internet więc jak ją uruchomić??

3)Czy to prawda że jeżeli chcemy używać IE to musimy mieć oryginalnego windowsa?? :expressionless:


(Tomekvip22) #2

Tak jeśli chcesz ją używać legalnie.

Na resztę pytań nie wiem :slight_smile:


(Grzegorz Ch) #3

IE7 można zainstalować tylko na systemie który przeszedł poprawnie sprawdzanie legalności.


(Tomekvip22) #4

grzegorzch

Linuks takiego testu nie przejdzie na pewno :mrgreen:


(Gismo137) #5

poszukaj tu: http://my.opera.com/polski/forums/topic.dml?id=172067

-IE7 można zainstalować także na nielegalnym windowsie, a jak to się robi- nie wiem, wiem jedno:wystarczy poszukać w necie..


(Grzegorz Ch) #6

a wirtualna maszyna zainstalowana na linuksie nie przejdzie legalności?

przecież tak chyba można używać IE na linuksie. bo chyba nikt nie używa IE pod wine :wink:


(Tomekvip22) #7

Ale IE 6 tak właśni się instalowało, a autor nie napisał jaką chce zainstalować .


(D@widoS) #8

chce zainstalować tak --->

http://forum.dobreprogramy.pl/viewtopic.php?t=142350

To jest to legalne czy nie??


(Monczkin) #9

Nie wydaje mi się, żeby używać IE, należy mieć windowsa. Trochę bez sensu. To, że instalacja wymaga sprawdzenia oryginalności - tylko w IE7 - to jedno. Druga rzecz. Skoro IE jest wydawany na inne OS, to dlaczego nie można zainstalować jej na Linuksie ?? Przecież IE jest w licencji freeware.

Czy tego dotyczy temat ??

Zresztą, jesteśmy na forum o legalu, więc nie widzę podstaw, żeby kontynuować ten temat...


(D@widoS) #10

Monczkin tak napisane jest w twoim temacie przez jednego z userów więc jeśli to nieprawda to dlaczego nie usunąłeś tego??


(Tomekvip22) #11

Ja czytałem gdzieś na jakieś stronie, chyba to był jakiś poradnik Ubuntu ze tak właśnie jest. Szukam teraz ale nie mogę tego znaleźć, ale głowy za to nie oddam ze tak jest.


(Bambo 5) #12

To pisalem ja i to jest prawda jak znajde jakiegoś linka potwierdzającego to go tu wkleje


(Soren) #13

ie7 instalowałen na pirackim xp niema żadnego problemu:) a by mieć ie pod linuksem to polecam ie4linux


(Lilimek) #14

A wpisz sobie w terminalu:

epiphany

ies4linux obejmuje IE w wersjach 5, 5.5, 6. Tak dla porzadku wspominam.


(D@widoS) #15

dawid@dawid-desktop:~$ epiphany

bash: epiphany: polecenie nieodnalezione


(roobal) #16

IE? Przeciez sa sto razy lepsze przegldarki i szybsze od tego badziewa IE jak chocby: FireFox czy wspomiana opera. Ze kolega nie boi sie jeszcze uzywac IE, ja sam kiedys IE uzywalem z obawa do sciagniecia FireFoxa!

Uzywajac IE masz mozliwosc przegladania internetu i taka sama mozliwosc przegladania twojego komputera maja inni! Ogolnie uzywajac IE jestes otwarty na ludzi :mrgreen: :mrgreen:


(Lilimek) #17

roobal a pomyślałeś o tym, że D@widoS może potrzebować IE do testowania tworzonych przez niego stron?

Nawet na stronie projektu ies4linux jest adnotacja, że nie zaleca się korzystania z IE do przeglądania sieci.